### Function

# GtkSource get_micro_version

#### Declaration [src]

    guint
    gtk_source_get_micro_version (
      void
    )

#### Description [src]

Returns the micro version number of the GtkSourceView library. (e.g. in GtkSourceView version 3.20.0 this is 0.)

This function is in the library, so it represents the GtkSourceView library your code is running against. Contrast with the #GTK_SOURCE_MICRO_VERSION macro, which represents the micro version of the GtkSourceView headers you have included when compiling your code.

#### Return value

Type: `guint`

The micro version number of the GtkSourceView library.